



dir %PREFIX%\Library\lib\*
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import dpcpp_llvm_spirv as dls, os, sys; sys.exit(0 if os.path.isfile(dls.get_llvm_spirv_path()) else 1)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
